name: Astraler Block
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-astraler-block
  negativeAttribute: false
  value: None
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: rmNgIsi5bmDyidTW
_key: '!items!rmNgIsi5bmDyidTW'
